@charset "utf-8";
/* ==========================================================================
Base
========================================================================== */
/* iPhone 320px */
@media only screen and (min-width:320px){html{font-size: 77%;}}
/* Android 360px */
@media only screen and (min-width:360px){html{font-size: 85%;}}
/* iPhone6 375px */
@media only screen and (min-width:375px){html{font-size: 87%;}}
/* iPhone6 plus 414px */
@media only screen and (min-width:412px){html{font-size: 96%;}}
/* sm */
@media (min-width: 576px){html{font-size: 88%;}}
/* md */
@media (min-width: 768px){html{font-size: 93%;}}
/* lg */
@media (min-width: 992px){html{font-size: 96%;}}
/*xl*/
@media(min-width:1200px){html{font-size: 97%;}}
/*xxxl*/
@media(min-width:1600px){html{font-size: 110%;}}
html,html a{text-shadow: 1px 1px 1px rgba(0,0,0,0.004); }
html,body{overflow-x: hidden;height: 100%;}
body{position: relative;background-color: #fff;min-height: 100%;height: auto; color: #1a0b08;font-family:'CezanneBokutohPro-M', sans-serif;letter-spacing: .01rem;background: none;font-weight: 300;}
.udl-yellow{background: linear-gradient(transparent 70%, yellow 70%);}
.udl-pink{background: linear-gradient(transparent 70%, #ff99cc 70%);}
.udl-blue{background: linear-gradient(transparent 70%, paleturquoise 70%);}
.udl-orange{background: linear-gradient(transparent 70%, #ffcc66 70%);}
.udl-red{background: linear-gradient(transparent 70%, lightcoral 70%);}
.udl-green{background: linear-gradient(transparent 70%, turquoise 70%);}
.udl-h-thin {background: linear-gradient(transparent 90%, #d00e36 70%);}
a .hvr-vb {opacity: 0; }
a:hover .hvr-vb {transition-property: opacity; 
  transition-duration: 1s;
  opacity: 1;}
.clr-yellow{color: yellow;}
.text-nowrap{white-space: nowrap;}
.flickity-button-icon{filter: drop-shadow(1px 1px 3px #000);}
.text-shadow-blk{text-shadow:1px 1px 2px rgba(0,0,0,0.6), 0px 0px 13px rgba(0,0,0,0.6), 0px 0px 6px rgba(0,0,0,0.6);}
.font-MidashiGo{font-family: 'Midashi Go MB31';transform: rotate(0.001deg);}
.font-MidashiGo_2{font-weight: 600;}
.font-2022go{font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
}
.font-Oooh{font-family: 'Oooh Baby', cursive;transform: rotate(0.001deg);}
.font-FutoGo{font-family: 'Futo Go B101';transform: rotate(0.001deg);}
.font-MediumGo{font-family: 'Gothic Medium BBB';transform: rotate(0.001deg);}
.font-HiraginoUdMaru{font-family: 'Hiragino UD Sans Rd W6 JIS2004';transform: rotate(0.001deg);}
.font-Quicksand{font-family: 'Quicksand';transform: rotate(0.001deg);}
.font-Syncopate{font-family: 'Syncopate';transform: rotate(0.001deg);}
.font-RyuminR{font-family: 'Ryumin Bold KL';transform: rotate(0.001deg);}
.font-Cantata{font-family: 'Cantata One', serif;transform: rotate(0.001deg);}
.font-Barlow{font-family: 'Barlow Condensed', sans-serif;transform: rotate(0.001deg);}
.font-Barlow-semi{font-family: 'Barlow Condensed', sans-serif;transform: rotate(0.001deg);font-style: italic;}
.font-Playfair{font-family: 'Playfair Display', serif;transform: rotate(0.001deg);}
.font-UDDigiKyoLatin{font-family: 'UDDigiKyoLatin Regular', serif;transform: rotate(0.001deg);}
.font-A1Mincho{font-family: 'A1 Mincho Regular', serif;transform: rotate(0.001deg);}
.font-BioRhyme{font-family: 'BioRhyme', serif;transform: rotate(0.001deg);}
.fw-200{font-weight: 200;}
.fw-300{font-weight: 300;}
.fw-400{font-weight: 400;}
.fw-500{font-weight: 500;}
.fw-600{font-weight: 600;}
.fw-700{font-weight: 700;}
.ta-c{text-align: center;}
.font-Oswald{font-family: 'Oswald';transform: rotate(0.001deg);}
a:hover,a:active,a:focus{color: #666 !important;}
.mt-025{margin-top: .125rem;}
.pt-405{padding-top: 3.2rem !important;}
.p-05{padding: .125rem;}
.z-1{z-index:1}
.z-15{z-index: 15 !important;}
.topLeft{top: 0;left: 0;}
.topRight{top: 0;right: 0;}
.topCenter{top: 0;left: 50%;transform: translate(-50%, -50%);}
.bottomCenter{bottom: 0;left: 50%;transform: translate(-50%, -50%);}
.bottomLeft{bottom: 0;left: 0;}
.bottomRight{bottom: 0;right: 0;}
.bottom{bottom: 0;}
.middleCenter{top: 50%;left: 50%;transform: translate(-50%, -50%);}
.middleCenter2{position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
.middleRight{top: 50%;right: 0%;transform: translate(-50%, -50%);}
.middleLeft{top: 50%;left: 0;}
.table-ico{  position: absolute;
  top: 50%;
  left: 0%;
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);}
.table-th-cm,.table-td-cm>tbody>tr>td{vertical-align: middle!important;text-align: center!important;}
.table td, .table th {vertical-align: middle!important;}
.ml--45{margin-left:-2rem}
.w-45 {width: 45%;}
.img-align-left {
    position: relative;
    z-index: 1;
    top: 50%;
    left: 60%;
    transform: translate(-50%,-50%);*/
  }
  .img-align-right {
    position: relative;
    z-index: 1;
    top: 50%;
    left: 40%;
    transform: translate(-50%,-50%);*/
  }
.bg-marui{background-color: #8d7f58!important;}
.clr-marui{color: #8d7f58!important;}
.bc-marui{border-color: #8d7f58!important;}
.bg-clife2{background-color: #eee6d0!important;}
.clr-clife2{color: #eee6d0!important;}
.bc-clife2{border-color: #eee6d0!important;}
.bg-clife{background-color: #c0ad49!important;}
.clr-clife{color: #c0ad49!important;}
.bc-clife{border-color: #c0ad49!important;}
.bg-spcd{background-color: #82949b!important;}
.bg-brown{background-color: #8d815d!important;}
.clr-brown{color: #8d815d!important;}
.bc-brown{border-color: #8d815d!important;}
.clr-line{color:#00B900!important;}
.clr-zoom{color:#2d8cff!important;}
.clr-gold{color:#b5871b;}
.clr-cl-pink{color: #e9518e!important;}
.clr-recruit{color: #8d815d!important;}
.bg-recruit{background-color: #8d815d!important;}
.bc-recruit{border-color: #8d815d!important;}
.bc-cl-pink{border-color: #e9518e!important;}
.bg-cl-pink{background-color: #e9518e!important;}
.bg-gold{background-color:#b5871b;}
.bg-sh-red{background-color:#cf0a38!important;}
.clr-sh-red{color: #cf0a38!important;}
.bc-sh-red{border-color: #cf0a38!important;}
.bg-sh-gray{background-color:#82949b!important;}
.clr-sh-gray{color: #82949b!important;}
.bc-sh-gray{border-color: #82949b!important;}
.bg-sh-gray{background-color:#82949b!important;}
.bg-br-gray{background-color:#d1e2e7!important;}
.clr-sh-gray{color: #82949b!important;}
.bc-sh-gray{border-color: #82949b!important;}
.bg-sh-gold{background-color:#aa9550!important;}
.clr-sh-gold{color: #aa9550!important;}
.bc-sh-gold{border-color: #aa9550!important;}
.marker-yellow{background: linear-gradient(transparent 60%, #ffff66 60%);}
.bg-sh-yellow2{background-color:#D7C200!important;}
.clr-sh-yellow2{color: #D7C200!important;}
.bc-sh-yellow2{border-color: #D7C200!important;}
.clr-wht-op{opacity: .8; color: #fff;}
.bg-ko-red{background-color: #fcebeb!important;}
.clr-ko-red{color:#c92e2d!important;}
.bc-ko-red{border-color:#c92e2d!important;}
.bg-ko-blue{background-color: #eaeff9!important;}
.clr-ko-blue{color:#004685!important;}
.bc-ko-blue{border-color:#004685!important;}
.bg-offpink{background-color: #d3526c!important;}
.clr-offpink{color:#d3526c!important;}
.bc-offpink{border-color:#d3526c !important;}
.bg-sh-blue{background-color: #0ba8e7!important;}
.bg-purple{background-color: #a6619c!important;}
.clr-sh-blue{color:#0ba8e7!important;}
.bc-sh-blue{border-color:#0ba8e7 !important;}
.bg-sh-pink{background-color: #e31082!important;}
.clr-sh-pink{color:#e31082!important;}
.bg-sh-green{background-color: #90c137!important;}
.clr-sh-green{color:#90c137!important;}
.ico-180{transform: rotateZ(180deg);}
.bw-1{border-width: 1px !important;}
.bg-water{background:#5fb6b9 !important;}
.bc-water{border-color:#5fb6b9 !important;}
.clr-water{color:#5fb6b9 !important;}
.bg-c-ts{background:rgba(216,125,6,1) !important;}
.bg-c-h{background:rgba(208,14,54,1) !important;}
.bg-c-m{background:rgba(222,95,131,1) !important;}
.bg-c-m1{background:#f9d8e4 !important;}
.bg-c-m2{background:#bb8d97 !important;}
.bg-c-m3{background:#727171 !important;}
.bg-c-m4{background:#9fa0a0 !important;}
.bg-c-fc{background:rgba(131,173,40,1) !important;}
.bg-c-f{background:rgba(0,140,191,1) !important;}
.bg-cur{background:#1a0b08 !important;}
.bg-ob{background:#eaeeeb !important;}
.bg-pink{background:#fc0077 !important;}
.bg-blk{background-color: #2b2b2b !important;}
.clr-pink{color:#fc0077 !important;}
.bc-pink{border-color:#fc0077 !important;}
.bg-red{background-color: #cd0d29}
.clr-c-ts{color:rgba(216,125,6,1) !important;}
.clr-c-h{color:rgba(208,14,54,1) !important;}
.clr-c-m{color:rgba(222,95,131,1) !important;}
.clr-c-fc{color:rgba(131,173,40,1) !important;}
.clr-c-f{color:rgba(0,140,191,1) !important;}

.bc-c-ts{border-color:rgba(216,125,6,1) !important;}
.bc-c-h{border-color:rgba(208,14,54,1) !important;}
.bc-c-m{border-color:rgba(222,95,131,1) !important;}
.bc-c-fc{border-color:rgba(131,173,40,1) !important;}
.bc-c-f{border-color:rgba(0,140,191,1) !important;}

.h-505rem{height: 5.5rem;}

.bc-grn{border-color: #82cc95 !important;}
.bc-gold{border-color: #c5a04c !important;}

.bg-wht-op02{background: rgba(255,255,255,.2);}
.bg-wht-op03{background: rgba(255,255,255,.3);}
.bg-wht-op04{background: rgba(255,255,255,.4);}
.bg-wht-op05{background: rgba(255,255,255,.5);}
.bg-wht-op06{background: rgba(255,255,255,.6);}
.bg-grn{background-color: #82cc95;}
.bg-navy{background-color: #043269;}
.bg-light-navy{background-color: #eef1ed;}
.bg-gray{background-color: #f1efef;}
.bg-gray-light{background-color: #eef1ed !important;}
.bg-blk-op02{background-color: rgba(0,0,0,.2);}
.bg-blk-op05{background-color: rgba(0,0,0,.5);}
.bg-blk-op07{background-color: rgba(0,0,0,.7);}
.bg-grn-op02{background-color: rgba(130, 204, 149,.2);}
.bg-grn-op07{background-color: rgba(130, 204, 149,.7);}
.bg-gray-dark{background-color: #666;}
.bg-blk-light{background-color: #444;}
.bg-yellow{background-color:#ffe100;}
.bg-yellow-light{background-color:#f8f4df;}
.bg-orange{background-color:#ff8400;}
.bg-cs-yellow{background-color:#fcfaf3;}

.hvr-bg-gray-light:hover{background-color: #f8f8f8 !important;}
.hvr-bg-navy:hover{background-color: #043269;}
.hvr-bg-navy:hover svg,.hvr-bg-navy:hover .clr-gray-dark{color:#fff !important;}
.hvr-bg-grn:hover{background-color: #82cc95;}
.hvr-text-wht:hover{color: #fff !important;}
.hvr-bg-wht:hover{background-color: #fff !important;}

.clr-navy{color: #043269 !important;}
.clr-grn{color: #3eb55d !important;}
.clr-gray-dark.clr-blk{color: #000 !important;}
.clr-gold{color: #c5a04c !important;}
.clr-gray-light{color: #ccc !important;}
.clr-wine{color: #94233E !important;}

.btn.focus, .btn:focus{box-shadow: none;}

.trs-all-03{transition: all .3s;}
.trs-all-08{transition: all .8s;}

.talbe-double{border-bottom: 3px double #b2bbc2;}
.pe-none{pointer-events: none;}

.text-ann,.text-ico{padding-left:1em!important;text-indent:-1em!important;}
.text-ann:before{content:"※";}

.box-gra,.box-gra-bottom{width: 100%;height: 8rem;left: 0;z-index: 2;background:linear-gradient(to bottom, rgba(0,0,0,.6) 0%,rgba(0,0,0,.3) 30%,rgba(0,0,0,0) 100%);}
.box-gra{top: 0;}
.box-gra-bottom{bottom: 0;transform: rotate(180deg);}
.box-gra-left{top: 0;left:0;background:linear-gradient(to right, rgba(0,0,0,.7) 0%,rgba(0,0,0,.4) 30%,rgba(0,0,0,0) 100%);}
.blink {
  -webkit-animation: blink 2s ease infinite;
  animation: blink 2s ease infinite;
}
@-webkit-keyframes blink {
  0% {opacity: 0;}
  100% {opacity: 1;}
}
@keyframes blink {
  0% {opacity: 0;}
  100% {opacity: 1;}
}

.obfit{object-fit: cover;width: 100%;height: 100%;}
.obfit-bottom{object-fit: cover;width: 100%;height: 100%; object-position:bottom;}
.obfit-right{object-fit: cover;width: 100%;height: 100%; object-position:right center;}

.ft-logo{font-family: "CezannePro-EB";}
.font-CezannePro-DB{font-family: CezannePro-DB;}

.col-15, .col-sm-15, .col-md-15, .col-lg-15 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  width: 100%;
}

@media (min-width: 768px) {
  .col-sm-15 {
    width: 20%;
    flex: 0 0 20%;
  }
}
@media (min-width: 992px) {
  .col-md-15 {
    width: 20%;
    flex: 0 0 20%;
  }
}
@media (min-width: 1200px) {
  .col-lg-15 {
    width: 20%;
    flex: 0 0 20%;
  }
}
.col-15{
  width: 20%;
  flex: 0 0 20%;
}


/*header*/
#header{padding-top: 1.05rem;}
.fixed #header{padding-top: .55rem;background-color: #fff;}

  .menu-scroll-x{position: relative;left: -.1rem;overflow-x: auto;overflow-y: hidden;white-space: nowrap;}



.motion-txt {display: inline-block;position: relative;overflow: hidden;}
.motion-txt:after {content: '';position: absolute;opacity: 1;left: 0;top: 0;bottom: 0;width: 100%;background-color: #fff;transform: translate3d(-101%, 0, 0);}
.motion-txt.mtaBfBlk:after {background-color: #000!important;}
.js-scroll.show .motion-txt:after {transition-property: transform, opacity;transition-duration: 0.5s;transition-delay: 0s;transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);transform: translate3d(0, 0, 0);}
.js-scroll.done .motion-txt:after {transition-property: transform;transition-duration: 0.5s;transition-delay: 0s;transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);transform: translate3d(103%, 0, 0);}
.js-scroll-mv.show .motion-txt:after {transition-property: transform, opacity;transition-duration: 0.5s;transition-delay: 0s;transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);transform: translate3d(0, 0, 0);}
.js-scroll-mv.done .motion-txt:after {transition-property: transform;transition-duration: 0.5s;transition-delay: 0s;transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);transform: translate3d(103%, 0, 0);}
.motion-txt .motion-inner {display: inline-block;opacity: 0;}
[class*="js-scroll"].done .motion-txt .motion-inner {opacity: 1;}


.timeline {list-style-type: none;position: relative;}
.timeline div {position: relative;z-index: 1;}
.timeline:before {content: ' ';background: #003585;display: inline-block;position: absolute;left: 2rem;width: 1px;height: 100%;z-index: 0;}
@media(max-width: 576px){
  .timeline:before {content: ' ';background: #003585;display: inline-block;position: absolute;left: 50%;width: 1px;height: 120%;z-index: 0;
  }
}
.timeline > .timeline_icon:before {content: ' ';background: white;display: inline-block;position: absolute;border-radius: 50%;border: 2px solid #003585;top: 45%;left: 20px;width: 15px;height: 15px;z-index: 400;}
@media(max-width: 576px){
  .timeline > .timeline_icon:before {display: none;}
}
.wrap {z-index: 1;position: relative;}
.wrap:after {content: "";width: 90%;height: 1px;background: #003585;position: absolute;top: 50%;z-index: 0;}
.p-gram:before {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    content: "";
    width: 100%;
    height: 100%;
    background: #000;
    -webkit-transform: skew(-20deg);
    -moz-transform: skew(-20deg);
    -o-transform: skew(-20deg);
}

/* ==========================================================================
form 2019.3.24
========================================================================== */

.form-control.form-control2{ height: auto; }


/* ==========================================================================
main
========================================================================== */
/*home*/
.form-row>.col, .form-row>[class*=col-] {padding-right: .25rem;padding-left: .25rem;}
#sec-recentOc{top: -1.5rem;}
  .liComment{padding-left: 1rem;}
    .liComment>li{position: relative;padding-left: .25rem;}
      .liComment>li::before{position: absolute;content: "â€»";top:0;left:-1.15rem;color: #333;vertical-align: middle;font-size: 1em;}
.carousel .carousel-cell{padding-left: calc((100% - 91.666667%)/2 + .5rem);}
.w-33{width: 33.33333%;}
.w-25{width: 25%;}



.btn_end {
    letter-spacing: 0;
    line-height: 1.2;
    padding: .53em 0 .52em;
    position: relative;
    background-color: #82cc954a;
    color: #b7b0b0;
}


/*10/16 add*/
  .scrNo #sp-slide{opacity: 0;}
  .bgCover-center{-webkit-background-size: cover;background-size: cover;background-repeat: no-repeat;background-position: center center;}
  .box-mvMovie{height: 50vh;top: 0;left: 0;}
  .box-mvMovie.box-mvSecond{height:37vh;}
  .box-tl-works{height: 13rem;}
  .box-mvMovie .btn-bficon{min-height: 5.7rem;}
    .pageHome #mv-1{background-image: url("../img/home/omulasai_1.jpg")}
    .pageHome #mv-2{background-image: url("../img/home/omulasai_2.jpg")}
    .pageHome #mv-3{background-image: url("../img/home/test.jpg")}
    .pageHome #mv-4{background-image: url("../img/home/test.jpg")}
    .pageHome #mv-5{background-image: url("../img/courses/goodsdesign/3-mv.jpg"); background-position: center bottom;}
/*10/16 add*/

/*05/18 add HOME ACHIEVEMENT*/
.employment-rate-wrap {text-align: center;}
  .employment-rate {display: inline-flex;text-align: left;flex-wrap: nowrap;justify-content: center;align-items: stretch;}
  .employment-item {display: flex;flex-direction: column;justify-content: space-between;width: 42%;max-width: 320px;}
  .employment-percentage {position: relative;top: .3em;}
/*05/18 add HOME ACHIEVEMENT*/

/*11/01 add HOME FAQ*/
.acd-btn {position: relative; cursor: pointer;}
  .acd-btn::after {content: ""; position: absolute; width: 0; height: 0; border-left: 10px solid transparent; border-right: 10px solid transparent; border-top: 10px solid #000;}
  .acd-btn.acd-open::after {content: ""; border-top: 10px solid transparent; border-bottom: 10px solid #000;}

.liVoice .acd-btn::after {top: 45%; right: -8px;}
  .liVoice .acd-btn.acd-open::after {top: 25%;}

.liFaq .acd-btn::after {top: 45%; right: -40px;}
  .liFaq .acd-btn.acd-open::after {top: 25%;}

.acd-cont {display: none;}
/*11/01 add HOME FAQ*/


/*award*/
.c1-bg{background-color:#e60033 !important;}
.c2-bg{background-color:#00b2b3 !important;}
.c3-bg{background-color:#00a6d0 !important;}
.c4-bg{background-color:#e25f9e !important;}
.c5-bg{background-color:#cd9723 !important;}
.c1-clr{color:#e60033 !important;}
.c2-clr{color:#00b2b3 !important;}
.c3-clr{color:#00a6d0 !important;}
.c4-clr{color:#e25f9e !important;}
.c5-clr{color:#cd9723 !important;}
/*award*/



/*cs*/
.tl-voice{position: relative;display: inline-block;}
  .tl-voice:before,.tl-voice:after {position: absolute;}
  .tl-voice:before{content:"｢";left: -.25rem;top: -.25rem;}
  .tl-voice:after{content:"｣";right: -.25rem;bottom: -.25rem;}
/*oc*/
.shown-oc{color:#000!important;border-color:#000!important}
  .ribbon:after,.ribbon:before{position:absolute;z-index:-1;content:'';top:100%;border:none;border-bottom:solid 15px transparent}
  .ribbon:before{left:0;border-right:solid 1.5rem #959e9b}
  .ribbon:after{right:0;border-left:solid 1.5rem #959e9b}
/*reason*/
 .page-index #mv-reason{left: -11.5rem;}
 /*pagetop*/
 #pagetop{position:fixed;right:4%;bottom:1rem;z-index:500;display: none;}
   #pagetop:hover{opacity:1;cursor: pointer;}

   /*shibata add3_6*/
   .lh-200{line-height: 2!important;}
   a.pen {pointer-events: none;}

/*.btn-fa-wrap{position: relative;padding-left: 1rem;padding-right: 2rem;}*/
/*.btn-fa-wrap a{padding-left: 1rem;padding-right: 2rem; -webkit-transition:none; -moz-transition:none; -o-transition:none; transition:none;}*/
  .btn-fa-wrap svg{right: .75rem;}

/*[class*="bsd"],[class*="bbsd"],[class*="btsd"],[class*="brsd"],[class*="blsd"] {border-width: 1px!important;}
*/

/* hover animation */
.hvr-btn-bsd {transition:all 0.3s ease; background-color: #fff; color: #043269; border:1px solid #043269;}
  .hvr-btn-bsd:hover {box-shadow: inset 0 0 0 .25rem #fff; background-color: #043269; color: #fff;}

.hvr-in-bsd {transition:all 0.3s ease;}
  .hvr-in-bsd:hover {box-shadow:inset 0 0 0 .25rem #043269;}

.hvr-out-bsd {transition:all 0.3s ease;}
  .hvr-out-bsd:hover {box-shadow: 0 0 0 .25rem #043269;}
  .hvr-out-bsd:hover img {opacity: 1;}

.hvr-btn-bsd-h {transition:all 0.3s ease; background-color: #fff; color: rgba(208,14,54,1);}
  .hvr-btn-bsd-h:hover {box-shadow: inset 0 0 0 .25rem #fff; background-color: rgba(208,14,54,1); color: #fff!important;}

.hvr-in-bsd-h {transition:all 0.3s ease;}
  .hvr-in-bsd-h:hover {box-shadow:inset 0 0 0 .25rem rgba(208,14,54,1);}

.hvr-out-bsd-h {transition:all 0.3s ease;}
  .hvr-out-bsd-h:hover {box-shadow: 0 0 0 .25rem rgba(208,14,54,1);}

.hvr-btn-bsd-m {transition:all 0.3s ease; background-color: #fff; color: rgba(222,95,131,1);}
  .hvr-btn-bsd-m:hover {box-shadow: inset 0 0 0 .25rem #fff; background-color: rgba(222,95,131,1); color: #fff!important;}

.hvr-in-bsd-m {transition:all 0.3s ease;}
  .hvr-in-bsd-m:hover {box-shadow:inset 0 0 0 .25rem rgba(222,95,131,1);}

.hvr-out-bsd-m {transition:all 0.3s ease;}
  .hvr-out-bsd-m:hover {box-shadow: 0 0 0 .25rem rgba(222,95,131,1);}

.hvr-btn-bsd-fc {transition:all 0.3s ease; background-color: #fff; color: rgba(131,173,40,1);}
  .hvr-btn-bsd-fc:hover {box-shadow: inset 0 0 0 .25rem #fff; background-color: rgba(131,173,40,1); color: #fff!important;}

.hvr-in-bsd-fc {transition:all 0.3s ease;}
  .hvr-in-bsd-fc:hover {box-shadow:inset 0 0 0 .25rem rgba(131,173,40,1);}

.hvr-out-bsd-fc {transition:all 0.3s ease;}
  .hvr-out-bsd-fc:hover {box-shadow: 0 0 0 .25rem rgba(131,173,40,1);}

.hvr-btn-bsd-f {transition:all 0.3s ease; background-color: #fff; color: rgba(0,140,191,1);}
  .hvr-btn-bsd-f:hover {box-shadow: inset 0 0 0 .1rem #fff; background-color: rgba(0,140,191,1); color: #fff!important;}

.hvr-in-bsd-f {transition:all 0.3s ease;}
  .hvr-in-bsd-f:hover {box-shadow:inset 0 0 0 .25rem rgba(0,140,191,1);}

.hvr-out-bsd-f {transition:all 0.3s ease;}
  .hvr-out-bsd-f:hover {box-shadow: 0 0 0 .25rem rgba(0,140,191,1);}

#main-gallery .gallery-cell:hover img{opacity: .85;}
#main-gallery .gallery-cell.is-selected:hover {background-color: #fff;}
.hvr-op-08:hover{opacity: .8;}
.hvr-tdn:hover{text-decoration: none;}
.flickity-prev-next-button{width: 3.7rem;height: 3.7rem;}
.flickity-prev-next-button.next {right: 0;}
.flickity-prev-next-button.previous{left: 0;}


.co-reset {counter-reset: number 0;}
.co-in:before {counter-increment: number 1;content: counter(number,decimal-leading-zero) " ";}


#mokuji{ display: inline-grid; width: auto;  padding: 1rem;margin: 2em 0;font-weight: bold;color: #6091d3;/*文字色*/background: #f5f8fb;border: solid 3px #6091d3;/*線*/border-radius: 10px;/*角の丸み*/}
.mokuji-title{width: auto;font-size: 1rem!important; display: inline-block; text-align: center;}
.mokuji-list {width: auto; counter-reset: count 0; margin-left: 2rem; letter-spacing: 0.05rem; display: inline-block; }
 #content-area .mokuji-list li{font-size: 1.2rem!important;content: counter(count) ". "; counter-increment: count 1; margin-top: 0; font-size: .8rem!important; }
.mokuji-list li a{color: #3b5b86;}
.anchor {display: block;padding-top: 80px; padding-bottom: 20px; margin-top: -70px!important;}

#lelated{margin: 20px 0 20px 0;}
.lelated-title{font-size: 1.6rem!important; font-weight: 600; }
#lelated a{text-decoration: none!important; display: block; }
#lelated a p{font-size: .8rem!important; font-weight: 600; line-height: .9rem;letter-spacing: 0.05rem;}
#lelated a:hover{background-color:#daf1ff!important;  }



/* ==========================================================================
Responsive
========================================================================== */
/* sm */
@media (min-width: 576px){
  .form-row>.col, .form-row>[class*=col-] {padding-right: .5rem;padding-left: .5rem;}
  .mx-sm-0 {margin-right: 0!important;margin-left: 0!important;}
  .bc-blk-sm{border-color: #333 !important;}
}
/* md */
@media (min-width: 768px){
.mx-md--0 {margin-left: 0!important; margin-right: 0!important;}
.pt-md-405{padding-top: 2.3rem !important;}
.w-md-33{width: 33.3333% !important;}
.w-md-40{width: 40% !important;}
.w-md-100{width: 100% !important;}
.fixed #header a{line-height: 1.5!important;}
.form-md-row{margin-right: -.5rem;margin-left: -.5rem;}
  .side-topLeft{left: calc( ( 100vw - 720px * 0.91666667 + .5rem) / 2 + 1rem );width: calc( ( 720px * 0.91666667 - 2rem ) * 0.3333 );top: 9.75rem;}
  .scrolled .side-topLeft{top: 4.5rem;}
  .btn-img img{top: -.15rem;}
  .position-md-fixed{position: fixed;}
  .form-md-row{margin-right: -.5rem;margin-left: -.5rem;}
  .form-md-row>.col, .form-md-row>[class*=col-] {padding-right: .5rem;padding-left: .5rem;}
  .box-cs {width:calc(100% - 44px);}
  .carousel .carousel-cell{padding-left: calc(720px * 0.0833333 / 2 + .5rem);}
  .atc-news .flickity-slider{margin-left: 2rem;}
}
/* lg */
@media (min-width: 992px){
  .mx-lg--0 {margin-left: 0!important; margin-right: 0!important;}
  .btn-img img{top: .55rem;}
  #box-yt{top: .1rem;position: relative;}
  #customElement iframe{background: #d6f0f1;width: auto;height: auto;}
  .form-lg-row{margin-right: -.5rem;margin-left: -.5rem;}
  .form-lg-row>.col, .form-lg-row>[class*=col-] {padding-right: .5rem;padding-left: .5rem;}
  .side-topLeft{left: calc( ( 100vw - 960px * 0.91666667 + .5rem) / 2 + 1rem );width: calc( ( 960px * 0.91666667 - 2rem ) * 0.3333 );}
  .box-cs {width: calc(50% - 34px);}
  .carousel .carousel-cell{padding-left: calc(960px * 0.0833333 / 2 + .5rem);}
  .atc-news .flickity-slider{margin-left: 2.5rem;}
}
/* iPad landscape iPad Pro */
@media (min-width:1024px) and (max-width : 1366px) {
}
/*xl*/
@media(min-width:1200px){
  .btn-img img{top: -.4rem;}
  #box-yt{top: .2rem;}
  .carousel .carousel-cell {padding-left: 2rem;}
  .side-topLeft{left: calc( ( 100vw - 1140px * 0.91666667 + .5rem + 1140px * 0.083333) / 2 + 1rem );width: calc( ( 1140px * 0.91666667 - 2rem ) * 0.3333 );}
  .h-xl-1305rem{height: 13.5rem !important;}
  .lh-xl-120{line-height: 1.2!important;}
}
@media(min-width:1300px){
  .btn-img img{top: -.25rem;}
}
/*xxl*/
@media(min-width:1366px){
}
/*xxxl*/
@media(min-width:1600px){
  .btn-img img{top: 1rem;}
  .box-cs {width: calc(50% - 37px);}
}
@media(min-width:1800px){
}
@media(min-width:2300px){
}

.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.slider-x{
    /* 以下の設定は必須 */
    scroll-snap-type: x mandatory;
    width: 100%;
    overflow-x: scroll;
    display: flex;
    -webkit-overflow-scrolling: touch; /* スマホ対応のため必須 */
    overflow-scrolling: touch; /* スマホ対応のため必須 */
}
.slider-x > .slider-inner{
    /* 以下の設定は必須 */
    scroll-snap-align: center;
    height: 100%;
    width: 100%;
    flex: none;
}


/* ==========================================================================
pressroom
========================================================================== */
.presscate1{background-color: #5135b3;}

.presscate2{background-color: #6ca7d8;}
.presscate1,.presscate2{color: #fff;border-radius: 10px 10px 10px 10px;}

/* ==========================================================================
youtube width 100%
========================================================================== */
.movie-wrap {
     position: relative;
     padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
     height: 0;
     overflow: hidden;
}
 
.movie-wrap iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}


/* ==========================================================================
PLUGIN css
========================================================================== */
/*flickity*/
#news_slide .flickity-prev-next-button {top: -2.5rem !important;background: none !important;width: 1.8rem;height: 1.8rem !important;}
#news_slide .flickity-prev-next-button.next {right: auto !important;}
#news_slide .flickity-page-dots{bottom:-1.25rem !important}
#news_slide .flickity-page-dots .dot{width: .5rem !important;height: .5rem !important;}
.flickity-button {background: transparent !important;}
.flickity-button-icon {fill: white !important;}
  /* lg */
  @media (min-width: 992px){
    #news_slide .flickity-prev-next-button.previous {left: 18% !important;}
    #news_slide .flickity-prev-next-button.next {left: 20% !important;}
  }
  @media(min-width:1366px){
    #news_slide .flickity-prev-next-button.previous {left: 20% !important;}
    #news_slide .flickity-prev-next-button.next {left: 22% !important;}
  }
  /*xxl*/
  @media(min-width:1600px){
    #news_slide .flickity-prev-next-button.previous {left: 25% !important;}
    #news_slide .flickity-prev-next-button.next {left: 27% !important;}
  }

/*flickity mian_slide*/

#main-gallery .gallery-cell{background-color: #000000; }
#main-gallery .gallery-cell img{opacity: 0.4; }
#main-gallery .gallery-cell.is-selected img{opacity: 1; }

/*ytp*/
.mb_YTPBar .mb_YTPseekbar {background: #d6f0f1 !important;opacity: .1 !important; box-shadow: none !important}
.mb_YTPPlaypause,.mb_YTPVolumeBar{display: none !important;}
.mb_YTPBar, .mb_YTPBar span.mb_YTPUrl a{color: #d6f0f1 !important;}
.mb_YTPTime{color: #666 !important;}

/**/
.flug-size {
  font-size: 3.2rem; padding-top: 1.8rem
}
@media screen and (min-width:576px) { 
.flug-size {
  font-size: 4.5rem; padding-top: 2.4rem
}
}

.acd-check{
    display: none;
}
.ac-label{
    cursor: pointer;
}
.ac-content{
    height: 0;
    opacity: 0;
    padding-top: 10px;
    transition: .5s;
    visibility: hidden;
}
.ac-check:checked + .ac-label + .ac-content{
    height: auto;
    opacity: 1;
    visibility: visible;
}

/*breadcrumb*/
.breadcrumbs.bread-wht {color: #fff!important;}
.breadcrumbs.bread-wht li a{color: #fff!important;}
.breadcrumbs {
  list-style: none;
  font-size: .65rem;
  padding: .3rem 0;
}

.breadcrumbs li {
  display: inline;
  list-style: none;
  font-weight: bold;
}

.breadcrumbs li:after {
  content: "/";
  padding: 0 0.2em;
}

.breadcrumbs li:last-child:after {
  content: '';
}

.breadcrumbs li a {
  text-decoration: none;
}

.breadcrumbs li a:hover {
  text-decoration: underline;
}


/*pressroom*/

.hvr-btn-bsd-press {transition:all 0.3s ease; background-color: #fff; color: rgba(208,14,54,1);}
  .hvr-btn-bsd-press:hover {box-shadow: inset 0 0 0 .25rem #fff; background-color: #5135b3; color: #fff!important;}
.hvr-btn-bsd-press2 {transition:all 0.3s ease; background-color: #fff; color: rgba(208,14,54,1);}
  .hvr-btn-bsd-press2:hover {box-shadow: inset 0 0 0 .25rem #fff; background-color: #6ca7d8; color: #fff!important;}
  #pressbox{height: 30rem;}

